@import url('reset.css');
@import url('fonts.css');

body { /*background:#B6B9B3 url('../img/bg.jpg') no-repeat center top;*/  background:url("../img/bg.jpg") no-repeat fixed left top / cover transparent; font-family:myriad, verdana; }
.sprite { background-image:url('../img/sprite.png'); }
.caretta { border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #3E3C36; content: ""; display: inline-block; height: 0; vertical-align: top; width: 0; margin-top:20px; margin-left:4px; }
.caretta2 { border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 4px solid #3E3C36; content: ""; display: block; position:absolute; right:10px; top:13px; }
/*.caretta2 { width:4px; height:8px; background:transparent url('../img/caretta2.png') no-repeat 0 0; display:block; position:absolute; right:10px; top:13px; }*/
istatistik2 {overflow-x:scroll; overflow-y:scroll;}
.boxHeader2 { margin-bottom:8px; background-color:#FFF; padding:10px; width:100%; margin-left:-10px; margin-top:10px; margin-bottom:-10px; font-family:'DemiCn'; font-size:17px; color:#3E3C36; height:18px; line-height:1em;}
.boxHeader { margin-bottom:8px; background-color:#B6B9B3; padding:10px; width:100%; margin-left:-10px; margin-top:-10px; font-family:'DemiCn'; font-size:17px; color:#3E3C36; height:18px; line-height:1em;}
	.boxHeader span.bxHeader, .boxHeader2 span.bxHeader { background:transparent url('../img/sprite.png') no-repeat -303px 0; padding-left:21px; padding-top:2px; }
.takvimTablo { width:260px !important; border-spacing:6px; border-collapse:separate; margin-bottom:6px; }
.gunAdi { color:#CC0019; text-align:center; vertical-align:middle; height:30px }
.gun { background-color:#E1E2DF; text-align:center; color:#4E4C47; padding:5px; }
.bugun { background-color:#FFF; text-align:center; color:#CC0019; }
.gun.bugun { background-color:#FFF; text-align:center; color:#CC0019; padding:5px; }
.ayAdi { background-color:#CC0019; color:#FFF; padding:7px; }
.share { left: auto; margin-left: -110px; position: fixed; text-align: center; width: 97px; /*border:1px solid #9A9C97;*/ }
	.share hr { border-width:0; border-top:1px solid #999 }
	.share div { height:244px; width:97px; background:url('../img/social.png') no-repeat scroll 0 0 transparent; position:relative }
	a.socialFacebook { display:block; width:44px; height:47px; position:absolute; right:0; top:0; }
	a.socialTwitter { display:block; width:44px; height:47px; position:absolute; right:0; top:60px; }
a { text-decoration:none; outline:none; color:#606060; }
a.hft { color:#00B0E6; }
a:hover { text-decoration:underline; }
p { margin-bottom:6px; }
strong, b { font-weight:bold; }
.pad10 { padding:10px; }
	.pad10 img { max-width:100% !important; }
/*table { border-collapse:separate; border-spacing:2px; width:620px !important; }
tr.odd { background-color:#DDD; }
td, th { vertical-align:middle; padding:8px; font-size:12px; font-family:myriad, verdana; }
th { background-color:#60625D; color:#FFF; text-align:left; }*/


.panelContainer { position: relative; left: 0; top: 0; }
.panelContainer .panel { float: left; height: 412px; position: relative; width: 620px; }
.stripNavL, .stripNavR, .stripNav { display: none; }
.photo-meta-data { background-color: rgba(0,0,0,0.7); padding: 10px; height: 50px; position:absolute; left:0; bottom:80px; color:#FFF; width:600px; }
.nav-container-container { background-color: #000000; bottom: 0; height: 80px; overflow: hidden; position: absolute; width: 100%; }
.cross-link { border: 4px solid #60625D; margin-right: 15px; float:left; height:42px; width:64px; }
.active-thumb { border: 4px solid #FFF !important; }
.nav-container { position:absolute; left:10px; bottom:5px; overflow:hidden; height:64px; }
.nav-thumb { width:64px; height:42px; }

#container { width:990px; margin:0 auto; padding:10px; }
	#header { width:1000px; padding:10px 0; position:relative; z-index:100; }
		#logo { float:left; overflow:hidden; padding:10px; }
		#arama { text-align:right; float:right; padding-top:30px; }
			#arama .araField { float:left; border:1px solid #FFF; height:26px; padding:2px 6px; }
			#arama .araButon { width:40px; height:32px; background-position:0 0; display:inline-block; float:left; }
		#menuler { clear:both; margin-top:30px; }
			#menuler .anaSayfa { background-position:-41px 0; width:47px; height:44px; display:inline-block; } 
			#menuler #cssmenu { display:inline-block; height: 44px; margin-left:-6px; }
				#cssmenu ul, #cssmenu li, #cssmenu span, #cssmenu a { margin: 0; padding: 0; position: relative; }
				#cssmenu:after, #cssmenu ul:after { content: ''; display: block; clear: both; }
				#cssmenu a { color: #3E3C36; display: inline-block; font-family:'BoldCn'; font-size:13px; line-height: 49px; padding: 0 6px; text-decoration: none; }
				#cssmenu ul { list-style: none; }
				#cssmenu > ul { float: left; }
				#cssmenu > ul > li { float: left; }
				#cssmenu > ul > li.has-sub:hover:after { content: ''; display: block; width: 0; height: 0; position: absolute; left: 50%; bottom: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #9A9C97; margin-left: -10px; }
				#cssmenu .has-sub:hover > ul { display: block; }
				#cssmenu .has-sub ul { display: none; position: absolute; min-width: 200px; top: 100%; left: 0; border: 1px solid #9A9C97; border-top-width:0; white-space:nowrap; }
				#cssmenu .has-sub ul li { *margin-bottom: -1px; }
				#cssmenu .has-sub ul li a { background: #CDCFCA; border-top: 1px solid #9A9C97; filter: none; font-size: 11px; display: block; line-height: 120%; padding: 10px; }
				#cssmenu .has-sub ul li:hover a { background: #BBBEB6; }
				#cssmenu .has-sub .has-sub:hover > ul { display: block; }
				#cssmenu .has-sub .has-sub ul { display: none; position: absolute; left: 100%; top: 0; }
				#cssmenu .has-sub .has-sub ul li a { background: #CDCFCA; border-top: 1px solid #9A9C97; }
				#cssmenu .has-sub .has-sub ul li a:hover { background: #BBBEB6; }

	#ust { overflow:hidden; }
	#mansetler { width:620px; height:412px; background-color:#868884; border:10px solid #61635E; float:left; margin-right:20px; position:relative; overflow:hidden; margin-bottom:20px; }
		#mansetler span.baslik { display:block; font-size:18px !important; font-family:'DemiCn'; text-shadow:1px 1px 0px #000; }
		#mansetler span { font-size:12px; line-height:1.2em; }
	#macTakvimi { width:260px; min-height:560px !important; float:left; background-color:#CDCFCA; padding:10px; font-family:'DemiCn'; margin-bottom:0px; }
		#macTakvimi ul li { background-color:#BBBEB6; color:#6B6961; padding:9px; margin-bottom:2px; }
		#macTakvimi ul li a { color:#6B6961; }
	
	#sayfalar { clear:both; overflow:hidden; }
		.solBlok, .sagBlok, .ortaBlok { width:295px; float:left; }
		.ortaBlok { margin:0 20px; }
		.solBlok { width:320px; }
		.boxBanner { margin-bottom:20px; font-size:11px; line-height:1.2em; min-height:75px; overflow:hidden; }
		.box { background-color:#FFF; margin-bottom:20px; border:1px solid #9A9C97; font-size:11px; line-height:1.2em; }
			.box img { width:338px !important; }
			.box p { margin:0; padding:0; }
			.box li { margin-top:4px; }
		
	#footer { background-color:#FFF; height:139px; background:#FFF url('../img/footerbg.jpg') repeat-x 0 0; }
		#sponsorlar { width:1500px; text-align:center; margin:0 auto; }
			#sponsorlar a { display:inline-block; margin-top:15px; height:62px; }
	#bottom { text-align:center; background-color:#6B6961; color:#B3B4B2; font-size:12px; overflow:hidden; padding:10px; }
		#bottom span { font-size:14px; color:#FFF; display:block; margin-top:8px;}

	#detay { overflow:hidden; }
		#detay .sol { float:left; width:618px; margin-right:20px; background-color:#FFF; border:1px solid #9A9C97; padding:10px; }
		#detay .sol2 { float:left; width:618px; margin-right:10px; }
		#detay div.sag { width:300px; float:right; }
		#detay .detay { overflow:hidden; width:620px; font-size:12px; line-height:1.2em; padding-top:10px }
		.haberBilgileri { text-align:right; color:#666; font-size:11px; }
		
	a.tumHaberler { color:#333; }
	
	#galeri { overflow:hidden; border:1px solid #9A9C97; padding:10px; background-color:#FFF; min-height:500px; position:relative; }
		#breadcrumb { font:normal normal normal 11px verdana; overflow:hidden; }
			#breadcrumb a { color:#333; }
			#breadcrumb li { float:left; margin-left:10px; display:inline-block; }
			#breadcrumb li:first-child { margin:0 !important; }
		#galeriler { margin-top:20px; width:925px; }
			.galeri { width:173px; overflow:hidden; float:left; border:1px solid #9A9C97; margin-right:10px; margin-bottom:10px; }
				.galeriBilgi { padding:10px; background-color:#A9AAA4; font:normal normal normal 11px verdana; }
					.galeri a { color:#FFF; }
				.galeri img { overflow:hidden; display:block; }

	div.aramaSonucu { overflow:hidden; margin-bottom:20px; border-bottom:1px dashed #333; }
	div#paginate { text-align:center; }
	
	div.haberGaleri { overflow:hidden; margin-top:10px; clear:both; }
		div.haberGaleri img { overflow:hidden; margin-right:10px; margin-bottom:10px; }
		div.haberGaleri h1 { font-weight:bold; font-size:16px; margin-bottom:10px; }

	table.tumHaberler tr.odd { background-color:#DDD; }
	table.tumHaberler td { font-size:13px; padding:4px; }
	
	table#fikstur { width:100%; }
		table#fikstur td, table#fikstur2 td { font-size:11px; vertical-align:middle; }
		table#fikstur td.kume, table#fikstur2 td.kume, td.grup { background-color:#999; color:#FFF; font-weight:bold; padding:4px; text-align:left; } 
		td.kume { background-color:#333 !important; }
		/*td.kumeAdi { background-color:#FFD53E !important; color:#333 !important; }*/
		td.kumeAdi { background-color:#333 !important; color:#FFF !important; }
		td.kume.kirmizi { background-color:#CA0020 !important; }
		td.grup { background-color:#666 !important; }
		.macTarih { width:64px; }
		.macSaat { width:40px; }					
		.macSayi { width:20px; text-align:center; }
		.macTakim { width:200px; }
		.macTV { text-align:center; width:25px; }
		table#fikstur a { }
		
	table#fikstur2 { width:100%; }
		table#fikstur2 td { padding:4px; vertical-align:middle; }
		table#fikstur2 tbody tr:nth-child(even) { background-color:#EEE; }
	
	.modultablo { width:100%; }
	.modultablo thead { background-color:#333; color:#FFF; font-weight:bold; }		
	.modultablo td { padding:2px 4px; }
	.macSaat2 { width:35px; }
	.macSaat2, .macTV2 { background-color:#B6B9B3; }
	.macKume2 { background-color:#DADADA; }
	.macYer { width:120px; }
	.setsayi { border:1px solid #333 !important; text-align:center; padding:2px; width:34px; }
	
	.puandurumu { width:100%; }
		.puandurumu td { padding:2px; }
		.puandurumu .kume { color:#FFF; font-weight:bold; }
		.altbaslik td { background-color:#B6B9B3; text-align:center; }
		
		.puandurumu .takim, .altbaslik .takim { text-align:left; }
		tbody tr:nth-child(even) td { /*background-color:#DDD;*/ }
		
	.kucukfont td { font-size:10px; }
	
	 #puanDurumu { width:100%; border:1px solid #999; padding:2px; }
	 
	 .oncekiAy, .sonrakiAy { color:#FFF; }
	 .oncekiAy { float:left; }
	 .sonrakiAy { float:right; }

	table#fiksturAra { width:100%; }
		table#fiksturAra td.label { width:150px; background-color:#CC0019; padding:8px; text-align:right; color:#FFF; font-weight:bold; }
		table#fiksturAra td.fields { background-color:#DDD; padding:4px; }
		table#fiksturAra .submit { background-color:#CC0019; color:#FFF; font-weight:bold; border:1px solid #CC0019; padding:4px 8px; }
		table#fiksturAra input[type=text] { width:100px; border:1px solid #AAA; padding:4px; }
		table#fiksturAra select { border:1px solid #AAA; padding:4px; }

	#genelFiksturLigler { padding:4px; border:1px solid #666; }

a.socialInstagram {
    display: block;
    width: 44px;
    height: 47px;
    position: absolute;
    right: 0;
    top: 122px;
}